## libtree-simple-perl 1.22

=== debian/changelog ===
libtree-simple-perl (1.22-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Email change: gregor herrmann -> gregoa@debian.org
  * Set Standards-Version to 3.9.1; remove version from perl (build)
    dependency.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Use debhelper 8 and dh(1) in debian/rules. Don't install boilerplate
    README anymore.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Build depend on Module::Build 0.40.
  * Drop build dependencies on libtest-pod*.
  * Update short and long description.
  * Add build dependency on libtest-memory-cycle-perl.
  * Add a patch to fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2013 00:16:52 +0100

libtree-simple-perl (1.18-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Add libtest-pod-coverage-perl to build dependencies.
  * debian/rules: make install target depend on build-stamp.
  * Update debian/watch.
  * Add generic upstream URL to debian/copyright.

  [ Damyan Ivanov ]
  * More debian/rules cleanup
    + Drop DESTDIR= setting and parameter to dh_builddeb
    + Properly use DESTDIR and PREFIX when invoking $(MAKE) install
    + Let build: depend in 'install', stamps still do their job
    + Move stamp-cleaning before distclean
    + Use '$@' when touching stamps
  * debian/control
    + Wrap long fields
    + Add myself to Uploaders

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 17 Nov 2007 23:13:01 +0100

libtree-simple-perl (1.17-2) unstable; urgency=low

  * New maintainer.
  * Upgrade to debhelper compatibility level 5.

 -- Niko Tyni <ntyni@iki.fi>  Tue,  5 Dec 2006 00:54:18 +0200

libtree-simple-perl (1.17-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Fri, 27 Oct 2006 20:45:39 +0100

libtree-simple-perl (1.16-1) unstable; urgency=low

  * New upstream release
  * Updated dependencies on perl to 5.8.8-1 so we get a minimum version of
    1.18 for Scalar::Util
  * Switched to my debian.org email address
  * Updated copyright years to match upstream

 -- Stephen Quinney <sjq@debian.org>  Thu, 23 Feb 2006 21:25:50 +0000

libtree-simple-perl (1.15-1) unstable; urgency=low

  * New upstream release
  * debian/copyright - Updated statement to include 2005.

 -- Stephen Quinney <sjq@debian.org>  Sat, 11 Jun 2005 11:46:49 +0100

libtree-simple-perl (1.14-1) unstable; urgency=low

  * New upstream release - various new functionality.

 -- Stephen Quinney <sjq@debian.org>  Mon, 22 Nov 2004 18:50:26 +0000

libtree-simple-perl (1.12-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Sat,  9 Oct 2004 08:12:38 +0100

libtree-simple-perl (1.10-1) unstable; urgency=low

  * New upstream release - some new methods and a fix for a memory leak.

 -- Stephen Quinney <sjq@debian.org>  Fri,  3 Sep 2004 19:19:08 +0100

libtree-simple-perl (1.07-1) unstable; urgency=low

  * New upstream release - minor change adding 2 new methods.
  * Added build-dependency on libtest-pod-perl.

 -- Stephen Quinney <sjq@debian.org>  Tue,  3 Aug 2004 19:05:46 +0100

libtree-simple-perl (1.06-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Mon, 12 Jul 2004 15:16:06 +0100

libtree-simple-perl (1.05-1) unstable; urgency=low

  *  Inital release, closes: #256644.

 -- Stephen Quinney <sjq@debian.org>  Fri,  2 Jul 2004 11:58:17 +0100
