=== debian/control ===
Source: libtree-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
Build-Depends-Indep: perl,
                     libtest-exception-perl,
                     libtest-memory-cycle-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtree-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtree-simple-perl.git
Homepage: https://metacpan.org/release/Tree-Simple/

Package: libtree-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: implementation of a simple tree object
 Tree::Simple is a fully object-oriented implementation of a simple
 n-ary tree. It is built upon the concept of parent-child
 relationships, so therefore every Tree::Simple object has both a
 parent and a set of children (who themselves may have children, and so
 on). Every Tree::Simple object also has siblings, as they are just the
 children of their immediate parent.
 .
 It can be used to model hierarchal information such as a file-system,
 the organizational structure of a company, an object inheritance
 hierarchy, versioned files from a version control system or even an
 abstract syntax tree for use in a parser. It makes no assumptions as
 to your intended usage, but instead simply provides the structure and
 means of accessing and traversing said structure.
 .
 This module uses exceptions and a minimal Design By Contract
 style. All method arguments are required unless specified in the
 documentation, if a required argument is not defined an exception will
 usually be thrown. Many arguments are also required to be of a
 specific type, for instance the $parent argument to the constructor
 must be a Tree::Simple object or an object derived from Tree::Simple,
 otherwise an exception is thrown.
