## libtree-simple-perl 1.23

=== debian/changelog ===
libtree-simple-perl (1.23-1) unstable; urgency=low

  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Add build dependency on libtest-version-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Dec 2013 14:44:45 +0100
