=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
                perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
 Build-Depends-Indep: perl,
                      libtest-exception-perl,
-                     libtest-memory-cycle-perl
+                     libtest-memory-cycle-perl,
+                     libtest-version-perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtree-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtree-simple-perl.git
