=== debian/watch ===
version=3
https://metacpan.org/release/Tree-Simple/ .*/Tree-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
