## libtree-simple-perl 1.24

=== debian/changelog ===
libtree-simple-perl (1.24-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.

  [ Axel Beckert ]
  * Import new upstream release
    + Drop build-dependency on libtest-version-perl
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header

 -- Axel Beckert <abe@debian.org>  Sun, 12 Oct 2014 01:21:02 +0200
