=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
+               libmodule-build-perl (>= 0.400000)
 Build-Depends-Indep: perl,
                      libtest-exception-perl,
-                     libtest-memory-cycle-perl,
-                     libtest-version-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtree-simple-perl.git
+                     libtest-memory-cycle-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtree-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtree-simple-perl.git
-Homepage: https://metacpan.org/release/Tree-Simple/
+Homepage: https://metacpan.org/release/Tree-Simple
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtree-simple-perl
 Architecture: all
