## libtree-simple-perl 1.25

=== debian/changelog ===
libtree-simple-perl (1.25-1) unstable; urgency=medium

  * Team upload

  * Add debian/upstream/metadata
  * Import upstream version 1.25

 -- Axel Beckert <abe@debian.org>  Mon, 27 Apr 2015 23:53:23 +0200
