## libtree-simple-perl 1.26

=== debian/changelog ===
libtree-simple-perl (1.26-1) unstable; urgency=medium

  * Import upstream version 1.26.
  * Update build dependencies.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 14:14:32 +0100
