=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
            Damyan Ivanov <dmn@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.400000)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtest-exception-perl,
-                     libtest-memory-cycle-perl
+                     libtest-memory-cycle-perl,
+                     libtest-simple-perl (>= 1.001014) | perl (>= 5.21.10)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtree-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtree-simple-perl.git
