## libtree-simple-perl 1.29

=== debian/changelog ===
libtree-simple-perl (1.29-1) unstable; urgency=medium

  * Import upstream version 1.29.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 May 2016 20:17:12 +0200

libtree-simple-perl (1.28-1) unstable; urgency=medium

  * Import upstream version 1.28.
  * Drop spelling.patch, merged upstream.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Apr 2016 12:53:44 +0200

libtree-simple-perl (1.26-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change order of alternative (build) dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Add a patch to fix spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Feb 2016 19:34:52 +0100
