=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
            gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtest-exception-perl,
                      libtest-memory-cycle-perl,
-                     libtest-simple-perl (>= 1.001014) | perl (>= 5.21.10)
-Standards-Version: 3.9.6
+                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001014)
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtree-simple-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtree-simple-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtree-simple-perl.git
 Homepage: https://metacpan.org/release/Tree-Simple
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtree-simple-perl
 Architecture: all
