## libtree-simple-perl 1.33

=== debian/changelog ===
libtree-simple-perl (1.33-1) unstable; urgency=medium

  * Import upstream version 1.33.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jan 2018 00:43:44 +0100

libtree-simple-perl (1.32-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 1.32.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Dec 2017 20:12:32 +0100

libtree-simple-perl (1.31-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nuno Carvalho ]
  * Import upstream version 1.31.
  * debian/control: declare compliance with Debian Policy 4.1.1.

  [ gregor herrmann ]
  * Update alternative build dependency on Test::More.

 -- Nuno Carvalho <smash@cpan.org>  Fri, 06 Oct 2017 11:04:48 +0100
