=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libtest-exception-perl,
                      libtest-memory-cycle-perl,
-                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001014)
-Standards-Version: 3.9.8
+                     perl (>= 5.19.6) | libtest-simple-perl (>= 1.001002)
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtree-simple-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtree-simple-perl.git
 Homepage: https://metacpan.org/release/Tree-Simple
