## libtree-simple-perl 1.34

=== debian/changelog ===
libtree-simple-perl (1.34-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtree-simple-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:06:07 +0100

libtree-simple-perl (1.34-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 1.34.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints and alternatives from (build)
    dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2021 21:26:56 +0100
