=== debian/control ===
--- 
+++ 
@@ -6,20 +6,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libtest-exception-perl,
-                     libtest-memory-cycle-perl,
-                     perl (>= 5.19.6) | libtest-simple-perl (>= 1.001002)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtree-simple-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtree-simple-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-exception-perl <!nocheck>,
+                     libtest-memory-cycle-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtree-simple-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtree-simple-perl.git
 Homepage: https://metacpan.org/release/Tree-Simple
+Rules-Requires-Root: no
 
 Package: libtree-simple-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: implementation of a simple tree object
  Tree::Simple is a fully object-oriented implementation of a simple
  n-ary tree. It is built upon the concept of parent-child
