=== debian/watch ===
version=4
https://metacpan.org/release/Tree-Simple .*/Tree-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
